extends ../_layout.pug
include ../includes/dimGen

mixin dim(dimName, dimLevels)
  +dimGen("niveaux", "", dimName, dimLevels)

block content
    .text
        h1 Les dimensions
        br
        p Les dimensions (aussi appelées "dimensions parallèles") sont des nouveaux niveaux rajoutés après coup. Elles contiennent des niveaux pour la plupart bien plus difficiles que les niveaux du puits, mais apportent néanmoins certains avantages, notamment les points ou les pads.
        br
        br
        +dim(0, 9)
        +dim(2, 10)
        +dim(3, 5)
        +dim(6, 1)
        +dim(11, 5)
        +dim(13, 5)
        +dim(15, 13)
        +dim(15.11, 10)
        +dim(16, 1)
        +dim(23, 6)
        +dim(25, 1)
        +dim(26, 5)
        +dimGenSpecial("niveaux", "", 33, ['033.0', '033.0.0', '033.0.1', '033.1', '033.0.2', '033.2', '033.3', '033.-1'])
        +dim(42, 5)
        +dim(43, 9)
        +dim(46, 8)
        +dim(51, 11)
        +dim(55, 1)
        +dim(62, 8)
        +dim(63, 2)
        +dim(64, 5)
        +dim(72, 5)
        +dim(72.1, 5)
        +dim(74, 1)
        +dim(77, 5)
        +dim(82, 5)
        +dim(86, 5)
        +dim(92, 1)
        +dim(97, 1)

        p Mais... On n'a pas fini avec les dimensions... En effet, il y a fort longtemps, le fait de prendre un parapluie en fin de dimension en mode miroir permettait de continuer la dimension.
        p Des nouveaux niveaux cachés ? Parfois, oui... Cela s'appelle le saut de dimension, et la plupart du temps, ça menait à d'autres dimensions déjà connues... Mais pas toujours...
        p On a découvert 2 dimensions inconnues désormais inaccessibles. Voilà à quoi elles ressemblaient :
        +dimGenSpecial("niveaux", "", 72.4, ["072.6", "072.7", "072.8", "072.9", "072.10"])
        +dimGenSpecial("niveaux", "", "72.10", ["072.12", "072.13", "072.14", "072.15", "072.16"])
        p À la fin de ces deux dimensions se trouvaient un vortex qui ne fonctionnait malheureusement pas, ces dimensions étant théoriquement déconnectées du reste du jeu. Le seul moyen de continuer la partie était d'espérer retrouver un parapluie à la fin de ces dimensions.
